CREATE TABLE [dbo].[employees] (
   [is_latest_record] [smallint] NULL,
   [employee_number] [int] NOT NULL,
   [validity_date] [datetime] NULL,
   [next_validity_date] [datetime] NULL,
   [subsidiary] [int] NULL,
   [has_constant_salary] [smallint] NULL,
   [name] [varchar](100) NULL,
   [initials] [varchar](10) NULL,
   [customer_number] [int] NULL,
   [employee_personnel_no] [int] NULL,
   [mechanic_number] [int] NULL,
   [salesman_number] [int] NULL,
   [is_business_executive] [smallint] NULL,
   [is_master_craftsman] [smallint] NULL,
   [is_customer_reception] [smallint] NULL,
   [employment_date] [datetime] NULL,
   [termination_date] [datetime] NULL,
   [leave_date] [datetime] NULL,
   [is_flextime] [smallint] NULL,
   [break_time_registration] [varchar](50) NULL,
   [productivity_factor] [numeric](4,1) NULL,
   [schedule_index] [int] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [employees$0] PRIMARY KEY CLUSTERED ([employee_number], [client_db])
)


GO
